Menu
Catégories
View Composer 6.0 : Error 1920 svid won’t start
23/11/2014 View

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

Bonjour à tous,

En montant un LAB au sein de ma société pour tester et valider une solution pour un de nos clients, je me suis retrouvé avec une erreur :

"Error 1920. Service VMware View Composer (svid) failed to start. Verify that you have sufficient privileges to start system services."

Il faut préciser que le LAB en question n’est pas connecté au net et que je n’ai pas non plus de WSUS.

Après quelques recherches, il s’avère que le service View Composer essaie de valider les certificats racines qui se trouve dans le store Windows.

Hors, comme dit précédemment, n’ayant pas internet, je ne pouvais pas avoir de Windows Update et donc mettre à jour le serveur.

J’ai donc réalisé les manipulations suivantes pour contourner le problème :

    • Cliquez sur Start > Run, entrez gpedit.msc et cliquez sur OK
    • L’éditeur des GPO local s’ouvre
    • Dans la partie gauche, sous Local COmputer Policy, cliquez sur Computer Configuration
    • Dans la partie droite, double cliquez sur Administrative templates > System > Internet Communication Settings > Internet Communication Settings
    • Faire un clic droit sur Turn Off Automatic Root Certificate Update
    • Cliquez sur Enable
    • And voila !!!

Une fois cela fait, le service démarre et on peuyt finaliser l’installation de View Composer.

A+

Nicolas

Share
"1" Comment

  1. Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524


    Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524

    Dans la même configuration, la solution fonctionne.
    Merci !

Laisser un commentaire
*

Warning: Use of undefined constant user_level - assumed 'user_level' (this will throw an Error in a future version of PHP) in /homepages/14/d354069673/htdocs/wp-content/plugins/ultimate-google-analytics/ultimate_ga.php on line 524